### Property

# Gio DBusServer:flags

since: 2.26

#### Declaration

    property flags: Gio.DBusServerFlags [ read, write, construct-only ]

#### Description

Flags from the `GDBusServerFlags` enumeration.

Type:`GDBusServerFlags`

Available since: 2.26

Default value | G_DBUS_SERVER_FLAGS_NONE
Getter method | `g_dbus_server_get_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes